{
  "character_id": null,
  "look_id": "jn_tron_bonne_illus",
  "look_name": "Jn Tron Bonne Illus",
  "lora": {
    "lora_name": "Illustrious/Looks/JN_Tron_Bonne_Illus.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Tron Bonne, Main Outfit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "negative": "pubic hair, 3d, realistic, loli, censored, bad anatomy, sketch, monochrome",
  "positive": "tron_bonne_(mega_man), brown_hair, short_hair, spiked_hair, purple cropped jacket,  pantyhose, metal panties, short pink dress, boots, skull_earrings, servbot_(mega_man)",
  "tags": [
    "tron_bonne_(mega_man)",
    "goggles_on_head",
    "pink_jacket",
    "crop_top",
    "skull_print",
    "midriff",
    "navel",
    "pink_shorts",
    "boots",
    "large_earrings",
    "spiked_hair",
    "brown_hair",
    "short_hair"
  ]
}